<?xml version="1.0" encoding="utf-8"?>
<ndap:dokument xmlns:ndap="http://www.mswia.gov.pl/standardy/ndap" xmlns:un.ece.unedocs.cl.iso3166="http://www.unece.org/etrades/unedocs/repository/codelists/xml/CountryCode.xsd" xmlns:iso639-2="http://lcweb.loc.gov/standards/iso639-2/">
  <ndap:data>
    <ndap:typ>stworzony</ndap:typ>
    <ndap:czas>2019-12-17 11:09:04</ndap:czas>
  </ndap:data>
  <ndap:data>
    <ndap:typ>dostepnyPo</ndap:typ>
    <ndap:czas>2019-12-05 23:00:00</ndap:czas>
  </ndap:data>
  <ndap:data>
    <ndap:typ>zmodyfikowany</ndap:typ>
    <ndap:czas>2019-12-23 13:37:49</ndap:czas>
  </ndap:data>
  <ndap:dostep>
    <ndap:dostepnosc>wszystko</ndap:dostepnosc>
    <ndap:data>
      <ndap:typ>stworzony</ndap:typ>
      <ndap:czas>2019-12-17 11:09:04</ndap:czas>
    </ndap:data>
  </ndap:dostep>
  <ndap:format>
    <ndap:typ>XML</ndap:typ>
    <ndap:specyfikacja>http://files.abcpro.pl/download/legislator/schemat.xsd</ndap:specyfikacja>
  </ndap:format>
  <ndap:identyfikator>
    <ndap:typ>Id</ndap:typ>
    <ndap:wartosc>9BC68C78-B1A1-4FBD-A88A-9CC52AAF1A57</ndap:wartosc>
  </ndap:identyfikator>
  <ndap:identyfikator>
    <ndap:typ>Numer dokumentu</ndap:typ>
    <ndap:wartosc>XV/129/2019</ndap:wartosc>
  </ndap:identyfikator>
  <ndap:jezyk Name="pl">Polski</ndap:jezyk>
  <ndap:uprawnienia>Urząd Gminy w Górnie</ndap:uprawnienia>
  <ndap:kwalifikacja>
    <ndap:kategoria>A</ndap:kategoria>
    <ndap:data>2019-12-06T00:00:00Z</ndap:data>
  </ndap:kwalifikacja>
  <ndap:relacja>
    <ndap:identyfikator>
      <ndap:typ>Załącznik binarny</ndap:typ>
      <ndap:wartosc>1</ndap:wartosc>
    </ndap:identyfikator>
    <ndap:typ>maCzesc</ndap:typ>
  </ndap:relacja>
  <ndap:relacja>
    <ndap:identyfikator>
      <ndap:typ>Załącznik binarny</ndap:typ>
      <ndap:wartosc>2</ndap:wartosc>
    </ndap:identyfikator>
    <ndap:typ>maCzesc</ndap:typ>
  </ndap:relacja>
  <ndap:relacja>
    <ndap:identyfikator>
      <ndap:typ>Uzasadnienie</ndap:typ>
      <ndap:wartosc></ndap:wartosc>
    </ndap:identyfikator>
    <ndap:typ>maCzesc</ndap:typ>
  </ndap:relacja>
  <ndap:status>
    <ndap:rodzaj>uchwalony</ndap:rodzaj>
    <ndap:wersja>1</ndap:wersja>
    <ndap:opis>Uchwalony</ndap:opis>
  </ndap:status>
  <ndap:tworca>
    <ndap:funkcja>zatwierdzil</ndap:funkcja>
    <ndap:podmiot>
      <ndap:instytucja>
        <ndap:nazwa>Rada Gminy Górno</ndap:nazwa>
      </ndap:instytucja>
    </ndap:podmiot>
  </ndap:tworca>
  <ndap:tworca>
    <ndap:funkcja>stworzyl</ndap:funkcja>
    <ndap:podmiot>
      <ndap:osoba>
        <ndap:nazwisko> ,  (Skowronek)</ndap:nazwisko>
      </ndap:osoba>
    </ndap:podmiot>
  </ndap:tworca>
  <ndap:tworca>
    <ndap:funkcja>zatwierdzil</ndap:funkcja>
    <ndap:podmiot>
      <ndap:instytucja>
        <ndap:id typ="UPE ID">19388</ndap:id>
        <ndap:id typ="NIP">8711020857</ndap:id>
        <ndap:nazwa>Urząd Gminy w Górnie</ndap:nazwa>
        <ndap:adres>
          <ndap:kod>26-008</ndap:kod>
          <ndap:poczta>Górno</ndap:poczta>
          <ndap:miejscowosc>Górno</ndap:miejscowosc>
          <ndap:ulica>Górno</ndap:ulica>
          <ndap:budynek>169</ndap:budynek>
          <ndap:lokal></ndap:lokal>
          <ndap:skrytkapocztowa></ndap:skrytkapocztowa>
          <ndap:kraj>Polska</ndap:kraj>
        </ndap:adres>
      </ndap:instytucja>
    </ndap:podmiot>
  </ndap:tworca>
  <ndap:typ>
    <ndap:kategoria>Collection</ndap:kategoria>
    <ndap:rodzaj>Uchwała</ndap:rodzaj>
  </ndap:typ>
  <ndap:tytul>
    <ndap:oryginalny jezyk="pl">Uchwała Nr XV/129/2019 Rady Gminy Górno z dnia 6 grudnia 2019 r. w sprawie utworzenia aglomeracji Krajno</ndap:oryginalny>
  </ndap:tytul>
</ndap:dokument>